
PPI board member tasks - Task #32

Anti Copying monopoly term extension campaign.

04/28/2011 08:18 PM - Samir Allioui

Status: Closed Start date: 05/10/2011

Priority: High Due date: 08/31/2011

Assignee: Marcel Kolaja % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

23 Copying monopoly term extension (proposed by Marcel)    

http://christianengstrom.wordpress.com/2011/04/21/names-of-the-40-meps-supporting-review-of-the-copyright-term-extension/

40   signatures collected. The matter will probably be on the plenary   session on May 9. The suggestion is to set a plan and execute

it at the   end of this week. The plan is to join the forces of all PPs with NGOs  to  push MEPs to reject the copying monopoly term

extension. Who to  contact  which NGOs?

NGOs: La Quadrature du Net, EDRI, ORG, EFF, Communia, FFII

Samir willing to do the following because of personal contacts: LQ, EDRi,

Thomas epiphany sudden consensus.

Marcel and Samir will work along, and coordinate.

Subtasks:

Task # 43: contact Danish and Hungarian Pirates Closed

Task # 65: contact the PPs of countries with non-opposing governments Closed

History

#1 - 05/09/2011 10:22 AM - Marcel Kolaja

- Due date changed from 05/06/2011 to 05/09/2011

- % Done changed from 10 to 90

#2 - 06/01/2011 12:03 PM - Marcel Kolaja

- Due date deleted (05/09/2011)

- % Done changed from 90 to 50

A letter (translated in many languages) for the MEPs was sent to the PP leaders list by mail. It's known that no feedback has been received from the

German MEPs. No feedback from other PPs towards the PPI.

The request didn't show up in the plenary session in May in the end. It's also worth to go and act on PPs national level (i.e. in the Council). The

PP-CZ did a marvelous job in gathering information from the Czech government and Parliament.

The Czech Republic was one of the countries forming the blocking minority in the Council. Its position has been held since 2008. Now, the Czech

government wants to change the position not to block the directive in the Council anymore, which needs to be approved by both chambers of the

Czech Parliament. The Senat disapproved the change. The Chamber Of Deputies is going to vote on it the upcoming week. The PP-CZ launched a

campaign to oppose the tendencies to change the position of the Czech Republic.

At the moment, the situation in the Council is as follows: Against the directive is Austria, Belgium, the Czech Republic, the Netherlands, Romania,

Slovakia, Slovenia, and Sweden. No position (position reconsideration) has Finland, Hungary, Luxembourg, and Portugal. Countries that are ready to

accept the directive are Bulgaria, Cyprus, Denmark, Estonia, France, Germany, Greece, Ireland, Latvia, Lithuania, Italy, Poland, Spain, and the

United Kingdom. Malta isn't part of the blocation minority but is not in favor of accepting the directive in the first reading. This concludes that there's no

blocking minority in the Council anymore, but also no qualified majority to accept the directive.

#3 - 09/21/2011 11:40 PM - Tomáš Vymazal

- Status changed from In Progress to Closed
